﻿.storefront-sorting{font-size:.875em;margin-bottom:2.617924em}
.storefront-sorting::after,.storefront-sorting::before{content:'';display:table}
.storefront-sorting::after{clear:both}
.storefront-sorting select{width:auto}
footer.footer .middle{padding:65px 0 10px}
footer.footer .middle .wrapper{display:flex;width:100%}
footer.footer .middle nav{width:50%;flex:5}
footer.footer .middle .newsletter{width:50%;flex:4}


.cycle-prev, .cycle-next {
  display: none;
  position: absolute;
  font-size: 2em;
  top: 50%;
  margin-top: -.5em;
  color: white;
  z-index: 500;
  cursor: pointer;
  opacity: .4;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.75);
}

.cycle-prev:hover, .cycle-next:hover {
  opacity: 1;
}


.cycle-prev {
  left: .5em;
}


.rotator:hover .cycle-prev, .rotator:hover .cycle-next {
  display: block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.widebox .pane-content,.widebox .node-ad-push,.widebox div.bgscroller,.contextual-links-region.cleanbox .pane-content,.contextual-links-region.cleanbox .node-ad-push,.contextual-links-region.cleanbox div.bgscroller{position:absolute;width:100%;left:0;height:300px;background-size:100% auto;}
.resp-bg{background-color:black;opacity:0.9;position:absolute;top:0;right:0;left:0;bottom:0;z-index:9500;}

.main-menu2 .nav-pills li:hover, .main-menu2 .nav-pills li.active, .main-menu2 .nav-pills li:hover a {
    color: white !important;
    background-color: #198CC8 !important;
}

.main-menu2 .nav-pills li:active {
	color: #fff !important;
    background-color: #198cc8 !important;
}


.nav-pills li{
	padding-top: 15px;
}

	.main-menu2 .nav-pills li a{
		color: #2B2B2B;
	}

	.nav-pills li a{
		font-family: 'NunitoSans' !important;
		color: black;
		text-align: center;
		font-weight: bold;
	}

	.nav-pills{
		width: 100%;
	    float: none;
	    margin: auto;
	}

	.nav-pills.nav{
		margin: auto;
		width: 700px;
		display: flex;
		justify-content: center;
	}

	.main-menu2 .nav-pills li{
		padding-top: 15px;
	    width: initial;
	    padding-bottom: 15px;	
	}


li#menu-item-6739, li#menu-item-14799, li#menu-item-14816, li#menu-item-16085, li#menu-item-16088 {
	display: none;
}

.contents12 {
    font:normal 90% Georgia;
    font-style:inherit;
    color:#b3c48c;
    text-align: right;    
}

.footer_middle {
	width:300px;
	float:left;
	margin:23px 0px 0px 35px;
}

.footer_middle a {
	color:#333333;
}

.footer_middle h1 {
	margin:0px 0px 0px 0px;
	font-size:18px;
	padding-bottom:8px;
	color:#013D50;
}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}
 .has-submenu-sub{border-bottom:1px solid rgba(0,0,0,0.10);}

    
.responsive .pam-design-content-layout, 
.responsive .pam-design-content-layout-row, 
.responsive .pam-design-layout-cell 
{
   display: block;
}


.responsive .pam-design-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}


.responsive .pam-design-content-layout:after, 
.responsive .pam-design-content-layout-row:after, 
.responsive .pam-design-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}


#bottom-footer{
	padding: 25px 0;
	line-height: 1.2;
}

.body2 {
	text-align: center;
}
#top-social li,#top-social li a,#top-social li .ts-icon,#top-social li .ts-text{display:block;position:relative;float:left;width:auto;overflow:hidden;height:44px;line-height:44px}
#top-social li .ts-icon{width:40px;text-align:center;font-size:14px}
.icon-cross:before{content:""}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }
 #pgc-520-0-0 { width:66.5593% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-520 .panel-grid-cell { padding:0 }
 #pl-520 .panel-grid .panel-grid-cell-empty { display:none }

.gmr-bgstripe{width:5%;height:4px;float:left;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }



.quote-box-container {
    padding: 3rem 0 1rem 0;
    background: #88b439;
}


.innovative-logo{
    margin-top:20px;
    margin-bottom:20px
}


.down_do {
  max-width: 800px;
  height: auto;
  margin: 20px auto 0;
  text-align: center; }
section.events .calendar-events .event .image .details .m{text-transform:uppercase;font-size:0.800em;line-height:30px;font-weight:700}

.gdlr-core-social-network-item .gdlr-core-social-network-item-text{ font-size: 15px; font-weight: 400; margin-left: 13px; letter-spacing: 1px;}

.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
display: inline-block;
max-width: 100%;
width: inherit;
height: auto;
}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.mvp-feat2-top-text h2.mvp-stand-title {
font-size: 2.9rem;
}

.mvp-feat1-feat-text h2.mvp-stand-title {
font-size: 2.1rem;
}

#menu a,
#menul a,
#top_menu a,
.nav .links a {
    transition: ease .2s background
}

#footer .links,
#top_menu a,
.inpbutton,
.nav .links a,
.video_view .cs {
    text-transform: uppercase
}

#top_menu {
    text-align: right;
    min-width: 200px;
    float: right;
    padding-top: 30px
}

#top_menu a {
    font-size: 14px;
    color: #fff;
    padding: 5px;
    display: block;
    float: left;
    text-decoration: none;
    margin-right: 10px
}

#top_menu a.profile img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 26px;
    height: 26px;
    position: relative;
    top: -1px
}


.share3 {
    font-size: 20px;
    font-family: Roboto;
    font-weight: 500;
}


div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}


#specialsContent .special {
  float: left;
  width: 25%;
  position: relative;
  padding: 0px 5px;
}


#specialsContent .special img {
  width: 100%;
  height: auto;
}


#specialsContent .special .specialInfo {
  position: absolute;
  top: 30px;
  left: 40px;
}


#specialsContent .special .specialInfo a {
  text-decoration: none;
  border-bottom: 1px solid #FF3A3A;
  padding: 0 0 3px 0;
  font-size: 0.9em;
  display: inline-block;
  margin: 15px 0 0 0;
}


#specialsContent .special .specialInfo h4 {
  margin: 15px 0;
  color: #FF3A3A;
}

  
  #specialsContent .special p {
    margin: 0;
  }

  
  #specialsContent .special .specialInfo h1 {
    float: left;
  }

  
  #specialsContent .special .specialInfo p {
    font-size: 0.85em;
  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}
#articlemeniu{background-color:#1a1a1a;width:41%;margin:0 auto;padding:0;margin-bottom:60px;text-align:center}
#articlemeniu li{display:inline-block;list-style:none}
#articlemeniu li a{color:#fff;font-weight:bold;text-transform:uppercase;font-family:'Roboto',sans-serif;padding:12px 22px;line-height:39px}
#articlemeniu li:hover a{color:#fec400}
#articlemeniu li:first-child{padding-left:10%}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.subscribe.clearfix{margin-left:25px}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

#logo ul li.primo{
	 border-left:1px dotted; padding-left:15px;
	}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


.icon-color.fb {
  background: #3b5998; }


.icon-color.tw {
  background: #55acee; }


.icon-color.gp {
  background: #dd4b39; }


.icon-color.lin {
  background: #007bb5; }


.icon-color.pin {
  background: #cb2027; }


.icon-color-1 {
  color: #ff9113; }


.icon-color-2 {
  color: #e6c840; }


.icon-color-3 {
  color: #74c29b; }



.et_mobile_device .et-waypoint,
.et_mobile_device .et_pb_counter_amount {
	opacity: 1 !important;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}



.et-waypoint {
	opacity: 0;
}


#bottomleft_cont {
  float: left;
  margin: 0px;
  padding: 12px 0px 12px 0px;
  width: 250px;
  text-align: left;
}


#bottomleft_cont p {
  margin: 0px;
  padding: 0px;
}

    .menu-toggle {
        display: block;
        color: #333 !important;
    }

    .menu-primary-container .sub-menu {
        display: none;
    }

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}
.navbar-blue-container--left section.contextual-links-region,.navbar-blue-container--left section.contextual-links-region ul.menu-contact-menu,.navbar-blue-container--left section.contextual-links-region ul.menu-contact-menu li{display:flex;}
.dsk-stikcy-icons-container .menu-contact-menu li .phone-icon{font-size:0px;line-height:0px;}
.dsk-stikcy-icons-container .menu-contact-menu a:hover,.dsk-stikcy-icons-container .menu-contact-menu a:focus,.dsk-stikcy-icons-container .menu-contact-menu a:active{border-bottom:0px;padding-bottom:21px;}
.mob-icons-container ul.menu-contact-menu{list-style:none;margin:0;padding:0;}
.mob-icons-container ul.menu-contact-menu li{list-style-type:none;}
.mob-icons-container ul.menu-contact-menu a{font-size:0px;}

.address_con{
	position: relative;
    font-size: 12px;
    color: #827d7d;
	padding: 8px 31px;
    font-weight: 500;
	list-style-type: none;
	text-indent: 0px;
	padding-left: 36px;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

  .main-navigation .menu-item-has-children {
    position: relative; }
#slider{position:relative;display:none}
#slider a{color:#ff7e8a}
#slider a:hover{color:#ff1919}
.elementor-column-wrap{width:100%;position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}

.box-csd-flag{display:inline-block;height:100%;position:relative;vertical-align:top}
.box-csd-flag-hide-arrow #csd{cursor:default;outline:0}
.box-csd-flag-hide-arrow #csd:hover{opacity:.75}
.box-csd-flag-hide-arrow #csd-arrow{visibility:hidden}


th.gigpress-country {
}


td.gigpress-country {
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

            .top .main .main_inner .main_right .nowonair dl dt .nowonair_info .title {
              line-height: 1.3; }

            .top .main .main_inner .main_right .nowonair .nowonair_ttl_next ul li .next_txt .title {
              font-size: 90%;
              line-height: 1.3; }
.wrapper-lg{max-width:1280px;margin:0 auto}


.main-title {
	margin-bottom:20px;
	text-align: center;
	color: #000;
	position: relative;
}


.main-title h2 {
	text-transform: uppercase;
}


.main-title p {
	font-size: 16px;
	width: 80%;
	margin: 0 auto;
}


.site-footer h1,
.site-footer h1 a,
.site-footer h2,
.site-footer h2 a,
.site-footer h3,
.site-footer h3 a,
.site-footer h4,
.site-footer h4 a,
.site-footer h5,
.site-footer h5 a,
.site-footer h6,
.site-footer h6 a,
.site-footer .main-title,
.site-footer li,
.site-footer li a,
.site-footer .widget li a
{
	color: #ffffff;
}

.site-content article .main-title{
	margin-bottom: 10px;
}
.wbox-to-bottom{display: none;opacity: 0}
.slider .wbox-to-bottom{display: block;position: relative;z-index: 40;top: -270px;margin-bottom: -120px;opacity: 1}
.wbox-home .wbox-to-bottom{top: -170px}
.cd-panel-container{position:fixed;width:320px;height:100%;top:0;background:#f5f5f5;z-index:1032;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s;-webkit-transition-delay:.3s;-moz-transition-delay:.3s;transition-delay:.3s}
.from-left .cd-panel-container{left:0;-webkit-transform:translate3d(-100%,0,0);-moz-transform:translate3d(-100%,0,0);-ms-transform:translate3d(-100%,0,0);-o-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
.is-visible .cd-panel-container{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition-delay:0s;-moz-transition-delay:0s;transition-delay:0s}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.arrow-btn{display: table;background-color: #ed2229;padding: 18px 28px;font-size: 16px;color: #ffffff;margin-top: 22px;text-decoration: none;}


.arrow-btn i{padding-left: 10px;}


.arrow-btn:hover{background-color: #111;color: #fff;}


    .welcome-sec a.arrow-btn, .national-service-wrap a.arrow-btn{margin: 22px auto 0;}


.partner-cat .partner-icon .arrow-btn{margin: 22px auto 0;padding: 12px 28px;}
.wrp{margin:0 auto;width:1080px}
.far.mid.f2 .wrp,.far.mid.f4 .wrp,.far.mid.f5 .wrp{width:96%}
.f0 .wrp{padding:0 20px}
.f1 .wrp{padding:0 20px;text-align:center}
.bSe .f2 .wrp{width:auto}
.f2.farb .wrp{box-sizing:border-box;padding:0 5%}
.f2 .wrp{box-sizing:border-box;padding:0 10px}
.tve-woo-minicart header .wrp{position:relative;padding-right:150px;box-sizing:border-box}
.tve-woo-minicart header .wrp .mini-cart-contents{position:absolute;right:0;top:50%;margin-top:-21px}
.brd .wrp{box-shadow:0 0 3px rgba(1,1,1,0.16);box-sizing:border-box;background:#fff;padding:12px 20px}
.bp-t .wrp{display:inline-block;padding:10px;text-align:left;vertical-align:middle}
.bp-t .wrp p{margin-bottom:20px}
.wrp.cnt.mryv .mry-i{width:48%}
.wrp.cnt.mryv .mry .mry-i{float:none;width:100%}
.f3 .wrp,.f4 .wrp,.f5 .wrp{box-sizing:border-box;padding:0 20px}
.td-trending-now-wrapper:hover .td-trending-now-title{background-color:#4db2ec}
.td-trending-now-title{background-color:#222;font-family:roboto,sans-serif;font-size:12px;text-transform:uppercase;color:#fff;padding:2px 10px;display:inline-block;line-height:22px;-webkit-transition:background-color .3s;-moz-transition:background-color .3s;-o-transition:background-color .3s;transition:background-color .3s;cursor:default;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.widget-counter li.dribbble-followers a strong{background-position:center -452px;}
.widget-counter li.dribbble-followers a:hover strong{background-position:center -506px;}
.topbarmenu ul li .sf-dropdown-menu li a{color:#555;text-align:left;font-size:12px}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu{list-style:none;margin:0 0 0 15px;padding:0}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu a{padding:10px 15px 10px 15px;list-style:disc;display:list-item;list-style-position:inside}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.social-icons li:hover.social-icons-facebook a {
	background: #3b5a9a;
}

.top-phone{float:left;position:relative;top:6px;left:15px;display:none;}

.top-phone-f{display:none;}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.ie9.no-js .flex-col{display:table-cell;vertical-align:middle}
